Package io.dapr.v1

# Interface DaprProtos.SubtleSignResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprProtos.SubtleSignResponse`, `DaprProtos.SubtleSignResponse.Builder`

Enclosing class:
  DaprProtos

public static interface DaprProtos.SubtleSignResponseOrBuilder extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`com.google.protobuf.ByteString`
`getSignature()`
The signature that was computed

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getSignature

com.google.protobuf.ByteString getSignature()

     The signature that was computed

`bytes signature = 1;`

Returns:
  The signature.